<fomod> 
	<Name>Anchor MCO Animamtions package SE -v1.2.62</Name> 
	<Author>anchor</Author> 
	<Version>1.2.62</Version> 
	<Website></Website> 
	<Description></Description> 
	<Groups>
		<element>Animation</element>
	</Groups> 
</fomod> 
